### Method

# Gcr Prompt get_choice_label

#### Declaration [src]

    gchar*
    gcr_prompt_get_choice_label (
      GcrPrompt* prompt
    )

#### Description [src]

Get the label for the additional choice.

This will be `NULL` if no additional choice is being displayed.

Gets property | `Gcr.Prompt:choice-label`

#### Return value

Type: `gchar*`

A newly allocated string containing the additional choice or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.